Collection: MSc Output 2 - Education for Agroecology

Core Report

12096537_535841139906824_7929396075940987737_n-225x300

6220233478_c04371729a_z-300x200

DSC_2904

DSC_2956

GTS-2016

DSCF1578

DSCF2636

DSCF2653-768x1024

DSCF2663-768x1024

DSCF2688

DSCF2754

DSCF2771-768x1024

DSCF2864

DSCF2992

DSCF3033

DSCF3075

DSCF3281

DSCF3289

DSCF3370

DSCF3373

DSCF3437-300x270

 

EAT-Logo

 

goodfood1-730x1024

Harvests

IMG_0104

GET-Project-Image

IMG_0204

IMG_0517

GrowingGlastonburyA5

IMG_0549-298x248

GYOG-2016

Liberation-permaculture

P1040168-225x300

Peg-workshop-seed-saving

Pollinators-Course

Somerset-Community-Food-conference-P-Turvil-14-7-12-4

url-300x225

Feed Avalon Seed Saving course 28 February 2015

Feed Avalon Seed Saving course 28 February 2015

IMG_7587

Feed Avalon Seed Saving course 28 February 2015

IMG_7454

IMG_7465

IMG_7669_2

Feed Avalon Seed Saving course 28 February 2015

IMG_7728_2

IMG_7764_2

IMG_7454

IMG_7465

IMG_7669_2

IMG_6249

IMG_6978

IMG_7009

Education for Agroecology

 

Introduction

In this report, I share the key findings of my research exploring education and agroecology. I have sought to discover successful models from around the world that have been inspiring and supporting people to practice agroecology; the application of ecology to the design and management of sustainable agroecosystems. Agroecology has been described as a whole-systems approach to agriculture and food systems development based on traditional knowledge, alternative agriculture and local food system experiences. The field of agroecology has been framed as both a science, movement, and practice.

This report shares the insights into how successful agroecology learning opportunities have been designed, structured and resourced. It also includes commentary on the various curriculums, as well as the common forms of pedagogy (the method and practice of teaching). Finally, it highlights the role of education in accelerating agroecology and gives recommendations to organisers and educators in this field.

Methodology

My research methodology has consisted of three threads within a militant research framework:

  • Literature Review & Critical Deconstruction - I have aimed to read a wide variety of texts from the fields of mainstream education, agroecology, anarchist, critical, feminist and anti-oppression pedagogies, popular education, permaculture education, transformative learning and more.
  • Critical Reflection on own Educational Practices & Initiatives - I have aimed to critically reflect on the courses and workshops that I have designed and facilitated. Utilising Gaia University’s ‘Transformative Learning’ pedagogy, I have been both the subject of research and the researcher.
  • Appreciative Inquiry - I have aimed to experiment with the principles of appreciative inquiry, aiming to identify effective, impactful and inspiring patterns from both case studies, and my own practices, that can be useful for accelerating agroecology and achieving social change.

My work is best understood in the framework of ‘militant research’, which at its most simple is “research carried out with the aim of producing knowledge useful for militant or activist ends” (Van Meter, 2009).

I resonate with Kevin Van Meter who articulates that militant researchers, “Seek to delink research and knowledge production from the power relationships that define the academy, capital and the state-apparatus. The purpose of this research is to be engaging as well as useful, and create a feedback loop for movements so that strategies can be strengthened and the limited resources we have for organizing can be used strategically. Additionally, it is vitally important that movement organizers and participants document their own activities so that we may amplify, grow, and at times replicate our efforts.” (Van Meter, 2009)

Please note this is not an academic report, a study pertaining to be neutral, or a thorough scientific investigation. This report is the presentation of my research, reflection, and reading in trying to identify the role that education plays in accelerating agroecology and food sovereignty. It has been designed to become a useful contribution to the field that can influence educators and projects.

Literature Review

The main focus of my literature review was to identify sources of research that had already analysed education in the context of agroecology. As an individual I have not had access to vast academic libraries, paid research time or other resources, therefore, this review is limited to materials that have been created as open-access and findable online. Fortunately, the field of agroecology is generally supportive of open source knowledge and there have been numerous sources of information I can draw on. It has also been limited by my time constraints as a part-time MSc associate and active organiser, educator, and agroecologist.

The parameters I set were to focus on articles that explicitly referenced agroecology as a science, practice or movement in reference to educational initiatives. I then aimed to supplement this core focus with wider reading on critical pedagogy without an explicit link to agroecology. You can find an annotated resource review in my supporting evidence.

There has been little study of the spreading of agroecological practices in formal or informal learning environments in Europe or North America. The most thoroughly documented in this geographic context are based in higher education institutions that are running agroecology or sustainable agriculture courses. However, a large body of work has been produced in the Global South exploring farmer to farmer movements, the involvement of NGOs and the bigger role of social movements in accelerating agroecology. While hugely inspiring, I am critically aware of the differing historical political-social-ecological contexts of different peoples’ and nations, and how pedagogical practices, projects or political organising strategies are not easily transferable.  

I have aimed to read widely in an attempt to decolonise and contest the dominance of white, middle-upper class perspectives that dominate academia and research. You can see a whole variety of books and resources written by diverse authors in my resources for readers section here.

Key contributions to the field include David Duncan Meek's study Movements in Education: The Political Ecology of Education in the Brazilian Landless Workers’ Movement, where David introduces a political ecology of education framework described as, " a framework for understanding how the reciprocal relations between political economic forces influence pedagogical opportunities— from tacit to formal learning—affecting the production, dissemination, and contestation of environmental knowledge at various interconnected scales." (Meek, 2014)

Meek really sets the bar in terms of analysing connections between land use, education, and social movements. Contributing to this understanding is Dr. Eric Holt-Gimenez's book 'Campesino A Campesino - Voices from Latin America’s farmer to farmer movement for sustainable agriculture', which illuminates the farmer to farmer models of sharing knowledge in a context of survival as resistance to neoliberal globalisation.

In researching models in the Northern Hemisphere, several contributions are visible from North America. Most notably 'Agroecology in Action: Extending alternative agriculture through social networks', by Keith Douglas Warner. This was highly informative in bringing to light the importance of learning partnerships and the role of social networks in accelerating the adoption agroecological practices, as evidenced in California.

In Europe, there were several academic articles in relation to the Norwegian University of Life Sciences Agroecology programs that provided evidence for the importance of interdisciplinary and action learning orientated approaches.

There is extensive literature about critical pedagogy, which I have reviewed in my resources for readers page. I have read materials from leading Pedagogues, most notably Paolo Freire, and bell hooks, as well as emerging scholars and practitioners such as Beth Berila and César Augusto Rossatto.

Clear gaps in research include the role of community-based or 'informal' adult education in spreading land-based practices in Europe, most notably in the United Kingdom where I live. There has been little critical review of the impact of permaculture design courses, regenerative agriculture training or other short courses that are some of the most common ways of disseminating knowledge around changing agricultural systems. 

Results

I have thematically grouped the results of my research into five sections to better communicate my findings. These are:

  • Design, Structure and Resources - how programs, projects and models are designed and structured, as well as the distribution and role of resources, such as funding or leveraging institutional support.
  • Curricula and Content - The actual content of courses and learning experiences, as well as the skills to be cultivated in agroecology programs.
  • Pedagogy and Learning Models - How learning is actually facilitated and supported.
  • Role of Education - The role of both state-based education and models that perpetuate the industrial and chemical agricultural paradigm, compared to the role of education in accelerating agroecology.

Design, Structure and Resources

Hilimire et. al’s (2014) survey of food systems practitioners and academics identified both interdisciplinary and a systems approach as founding principles in sustainable agriculture education. In the Norweigan MSc Agroecology Program, whole school involvement has been identified as important (Francis et al., 2014). Therefore, educators designing agroecology programs need to transgress reductionist approaches and draw from multiple fields to design programs that can comprehend the complexity of our food systems.

Programs need to integrate action and experiential learning opportunities, such as field trips, internships, practical projects, volunteering, student farms and demonstration sites.  This is essential not only for skill building but also to create a more liberating form of learning. hooks (1994) writes that “by reinforcing the idea that there is a split between theory and practice or by creating such a split, both groups deny the power of liberatory education for critical consciousness, thereby perpetuating conditions that reinforce our collective exploitation and repression.”

While state-based education can maintain oppressive hegemonies, social movements can leverage institutional resources for social movements. David Duncan Meek (2014) observed the relationship between the Brazilian State and the MST (Movimento dos Trabalhadores Rurais Sem Terra - Brazil's Landless Rural Workers' Movement): “These professors are able to access, through everyday struggle, the political and economic resources to provide institutionalized agroecological education opportunities. By collaborating with institutionalized education, the MST is able to develop its own autonomous radical educational spaces”. Therefore, organisers can work with institutions to leverage their resources to create autonomous radical educational spaces.

David Warner (2004) also identifies the necessity of building bridges between farmers and scientists in that agroecology can be effectively put into action only when networks of farmers and scientists learn together about the local ecological conditions. Warner writes that “Agroecology cannot be “transferred” in the way that a chemical or mechanical technology can; it must be facilitated by social learning, which I define as participation by diverse stakeholders as a group in experiential research and knowledge exchange to enhance common resource protection. Agroecological initiatives require a collaborative network to facilitate this social learning.”

Collaborative networks and partnerships are essential to accelerating agroecology. Warner defines an agroecological partnership to be “an intentional, multi-year relationship between at least growers, a grower’s organisation, and one or more scientists to extend agricultural knowledge and protect natural resources through field-scale demonstration.” In his experiencing supporting grape growers in California massively reduce their pesticide use and adopt integrative pest management strategies, Warner highlighted the role of activities like support groups, monthly meetings, quarterly outreach events, neighbourhood grower meetings, field days, breakfast meetings, half day research seminars and newsletters. 

How educational spaces are socially and physically designed and created is important. Drew et. al (2015) write how, “Non-hierarchical, antiauthoritarian, mutual and voluntary educational spaces are at the core of anarchist pedagogical processes”. These spaces are visible at events, such as gatherings, conferences, summer camps, and other events such as workshops, information nights and film showings. Pickerill and Chatterton (2006) define “autonomous geographies” as “those spaces where people desire to constitute noncapitalist, egalitarian and solidaristic forms of political, social, and economic organization through a combination of resistance and creation”. Meek describes how important these autonomous learning spaces are for the MST in meeting the movement’s educational goals.

It is also important that learning opportunities are designed to be accessible. Distance learning and place-based learning models are important for those committed to a place or community and engaged in long-term social change work. For anyone with a land-based livelihood, this is completely essential. The MST organise summer schools and programs that encourage family learning, In my experience organising multiple courses for Feed Avalon, providing child care, sliding scale contributions, diverse resources (digital and physical) and ensuring opportunities for progression is essential. Funding can be leveraged from institutional resources, grants, and other mediums, to de-link learning and class or economic status, ensuring greater accessibility. Likewise, travel expenses or other costs of participation need to be integrated into program design. Accessibility is not optional, but essential.

Top-down education is not possible with agroecology; to be truly revolutionary and socially activating, curricula must emerge from learner needs with increasing autonomy over budgets, resources and program design. To be truly liberatory, learners need to be proactively involved in designing and managing programs.

Curricula and Content

There is huge power in designing and defining the content of a curriculum. A leader in the Field, Miguel Altieri (2007) believes that after graduation students are expected to possess a strong theoretical background, methodological-analytical and practical skills in agroecology. Due to its overwhelming volume, I have produced an ONLINE SPREADSHEET that the collates the results of my research listing the diverse curriculum content, thematic areas and skill sets useful to those engaging in agroecology. In this section, I aim to illuminate common missing aspects from agroecology related courses I have participated in, such as the popular permaculture design course.

The major ‘elephant in the room’ that I have observed in agroecology programs in the UK is the lack of critical attention to power relationships. In researching the educational initiatives of the MST in Brazil, David Duncan Meek (2014), observed how curricula serve as resistance when they help students critically reflect upon hegemonic forms of production and advance counter-hegemony. MST’s agroecological education programs involve a critical place-based component that teaches students how to critically reflect on the landscape’s history, and develop alternative forms of production. Therefore, it is necessary for learners to engage with content that encourages them to think critically about land use and ‘how power relations mediate resource access and resulting ecological changes’ (Meek, 2014).

Learners must also observe our food system with a critical awareness of colonialism, capitalism, and economic relationships. Napier (2005) notes that “analyses of the links between education and circuits of economic dependency need to be attuned to larger histories of colonialism, liberation, and post-colonialism, as these have created the context for specific structures of inequality.”

Within the power of defining a curriculum, is the undeniable impact of existing biases. Black feminist academic, educator and author bell hooks describes how “Whatever the emphasis in dominator culture (sexism, racism, homophobia, etc.), until very recently almost all teachers played a major role in enforcing, promoting and maintaining biases” (2010).

Mayo (1997) contributes that existing biases in the selection and theorisation of knowledge have to be challenged, whether these are biases resulting from Eurocentrism, patriarchy, heterosexism, class biases, or some combination of these. Exploring the intersections between gender, race, class and nature is paramount.

Mayo (1997, p.140) writes how ‘an anti-racist curriculum is one which incorporates the history, contributions and perspectives of black peoples into every aspect of its content and delivery. Black issues and viewpoints are seen as integral rather than as a topic to be bolted on to an essentially Eurocentric syllabus’. Crabtree (2009) contributes that a feminist pedagogy explicitly acknowledges and foregrounds the undeniable history and force of sexism and heterosexism in society.

This strong anti-oppression awareness is important, not just to achieve radical social change, but also to improve our work. As it is necessary for agroecologists to have the ability to ‘participate in multidisciplinary teams, engage in participatory processes including farmers and other actors, explicitly incorporating multi-ethnic and gender relations’, as emphasised by Altieri (2007).

Likewise, It is also important that content values and integrates both traditional ecological knowledge and scientific knowledge. Leading political agroecologist, Dr Rafter Sass Ferguson believes that the permaculture movement for example should reject pseudoscience (of which permaculture is notorious for reproducing) and embrace people’s science, which is defined as: “a culture of experimentation and critical thinking that mobilizes the resources of contemporary scientific research, and integrates them into our movement for the liberation of people and of our home the earth.” (Ferguson, 2014).

With this premise, it is important to continuously return to practitioner-generated knowledge. As Francis et al (2014) write, "one of the best sources of empirical data, perspectives, and applications of eco-principles is still the collective experiences of farmers."

In designing programs that embrace Kolb’s cycle of experiential learning, it is essential that there are content-related opportunities to create ‘meaningful learning through the resolution of contrasting theoretical perspectives and personal experiences’ (Kolb and Kolb, 2005). Engagement with theory, contemporary debates, and historical perspectives provides a basis for hypothesis development and informed analysis in the context of experience (Kolb, 1984).

By integrating personal experience, traditional and scientific knowledge with critical observations of contemporary and historical of power relationships, combined with opportunities to develop necessary skills, we can create adept practitioners committed to radically changing our food systems.

Pedagogy and Learning Models

This section aims to explore ideas on how learning can actually be facilitated and what shapes a liberatory learning environment. I have drawn on a number of leading pedagogues in the critical pedagogy field.

The first is Beth Berila, author of ‘Integrating Mindfulness into Anti-Oppression Pedagogy: Social Justice in Higher Education’ (2016). In introducing anti-oppression pedagogy, Beth summarises the basic commonalities between various forms of critical pedagogy (such as anti-racist education, feminist pedagogy, popular education and critical pedagogy), these form a useful summary of the key practices I am trying to learn from and inspire in education for agroecology :

  1. Learning is politicised
  2. Educational systems are recognised to be both sites of oppression and sites of resistance
  3. Students are taught to apply the concepts to their everyday lives and the sociopolitical dynamics in which they live
  4. Objective ‘truth’ claims are challenged as forms of domination
  5. Knowledge instead is understood as historically and culturally specific
  6. Teachers and students participate in knowledge construction
  7. The process of learning is as important as the content of learning, if not more so
  8. Democratic participation is highly valued
  9. Awareness and consciousness raising are critical
  10. Multiple perspectives are highlighted, often centering the experiences of marginalised groups
  11. Students are encouraged to use their learning process to actively transform society in socially just ways

The very basics I believe when starting a course or even facilitating a workshop, is acknowledging everyone’s presence. I have been on courses recently, where there is not even a go-round of names. However it is not enough for people to have their presence acknowledged, their inputs and ideas also need to be listened to and valued. bell hooks (1994) writes that teachers need “More complex recognition of the uniqueness of each voice and a willingness to create spaces in the classroom where all voices can be heard because all students are free to speak, knowing their presence will be recognised and valued.” When teachers place themselves on too high a pedestal, learners can feel disempowered to even ask questions or speak at all.

Paolo Freire believes that liberating education consists in acts of cognition, not transferals of information (1970). Many educators resist that there is too much ‘material to get through’ to not ‘deliver’ information in a lecture format. However, I have witnessed many times learners being unable to absorb or understand what is being said, let alone practically apply it. This does not mean lectures are not useful because of course they are one part of the toolkit, however they must be supplemented by problem-posing activities for learners to really engage fully. Freire believes that when this authentically happens, students are no longer docile listeners but "critical co-investigators in dialogue with the teacher".

Likewise, these problem-posing activities are a way to encourage not just experimentation and imagination, but collaborative and cooperative behaviour; skills which are often diminished by traditional education that values individualistic and competitive learning.

To nourish this kind of learning environment, I believe it is really important to make the environment feel fun and relaxed. Hooks (1994) highlights that “Pleasure in the classroom is feared. If there is laughter, a reciprocal exchange may be taking place.” Some of the most occurring feedback that Feed Avalon have on our courses is that people have really enjoyed themselves and learnt so much because they found the environment welcoming and informal. Many people have a lot of distress and fear around schooling and education because of their disempowering experiences as children that diminished their curiosity and desire to learn.

In the Campesino pedagogy observed by Dr. Eric Holt-Gimenez (2006) three overlapping cyclical phases were observed; problematising (looking at the problems and solutions of their growing spaces), experimentation (setting up experiments to gain knowledge) and promotion (teaching other farmers through workshops and field days). It is always important that knowledge gained is inherently practical and we support learners to articulate what changes they will make in their life.

This includes exploring collectively how our changed understanding of society will influence our actions, which Berila (2016) summaries beautifully: “It is not enough to simply learn about oppression. We literally have to unlearn oppression: examine our role in it, dismantle deeply held ideologies, and create alternative, more empowering ways of relating to one another.” By demonstrating radically different models of teaching and facilitating, we can inspire a commitment to transform not only our agricultural practices but our world.

Role of Education

The Problematic Aspects of many Educational Models

To understand the role of education for agroecology, it is necessary to understand the role of education more broadly in society. It is made clear by those engaged in critical pedagogy that there is no such thing as a neutral educational process. Gadotti (1970) articulates that “education either functions as an instrument that is used to facilitate the integration of the younger generation into the logic of the present system and bring about conformity to it, or it becomes the ‘practice of freedom’, the means by which men and women deal critically and creatively with reality and discover how to participate in the transformation of their world.”

Paolo Freire, the most famous contributor to understanding the role of education in society, see that “education as an exercise of domination stimulates the credulity of students, with the ideological intent (often not perceived by educators) of indoctrinating them to adapt to a world of oppression” (1970). In relationship to agriculture, this may mean that state-based educational institutions will reinforce the chemical and industrial paradigm rather than agroecology, which by its design increases autonomy and self-determination in communities.

Gadotti (1996) writes that taken collectively, technical and scientific professional training under capitalism gives priority to capital. This is why it is essential to create our own educational alternatives that can counter hegemonic forms of land use. Many courses promoting alternative agriculture practices or allied approaches, such as permaculture, still pertain to an idea of ‘neutrality’. It is clear how Gadotti (1996) highlights that bourgeois theory of education tries to separate the social, political and educational. When these, in fact, can never be separated in real life, and their separation exists to prevent critical awareness and social transformation.

Modern education is elitist and discriminating, once again illustrated by Gadotti (1996) “In order for the children of the dominating classes to be able to study, it is necessary to fail the others. The so-called high drop out rate is nothing more than the guarantee for the dominating classes that they will be able to continue to have the power of the monopoly of education.”

In classrooms and learning spaces themselves, oppressive dynamics still perpetuate. Most notably, the polarity between teacher and pupil, or educator and participant, and the role of ‘banking education’ as if students are empty vessels to be filled with knowledge from their superiors. Aside from reinforcing power imbalances, the model of banking education is also an ineffective way to teach, with very few learners able to absorb information or apply their learning afterwards. bell hooks (Hooks, 2009) also believes that by, “Learning and talking together, we break with the notion that our experience of gaining knowledge is private, individualistic and competitive.

Finally, mainstream education by its design fails to support the full complexity, multi-sensory, emotional nature of ourselves as human beings. The restrictive, repressive classroom ritual insists that emotional responses have no place (Hooks, 1994). By learners being denied agency through expected conformity, imagination is also repressed. By reinforcing the status quo, dreams of social transformation are squashed, as hooks beautifully highlights, “Imagination is one of the most powerful modes of resistance that oppressed and exploited folks can and do use.”

This section could be an essay in itself, but my key points are that much state-based education is not fit for purpose if we want to accelerate agroecology or achieve any kind of social transformation because by design it aims to produce elitist, conforming, apolitical learners that serve capitalism and the maintenance of oppressive power structures in society.

Role of Education for Agroecology

The aim of this section is to share the pivotal roles that educational initiatives play in scaling out agroecology and achieving food sovereignty. David Duncan Meek’s research in Brazil showed that “Education helps landless families recover dignity and a sense of purpose. Second, education enables the construction of a collective movement identity. Third, the MST uses education to train its activists in the political ideals and agroecological practices of the movement” (2014).

Dr. Eric Holt-Gimenez’s (2006) experiences highlighted that for the Campesinos in Movimiento Campesino a Campesino (MCAC), the ability to access, adapt, create, use, and defend agroecological knowledge on their own terms is an exercise in autonomy. Likewise, Drew et. al (2015) believes that anarchist pedagogies should be viewed as pedagogies of freedom embodied in activist practice that directly and indirectly defy hierarchy, passivity, and dependence.

Education, therefore, can be seen as a necessary part of radicalisation, which Freire (1970) describes as increased commitment to the position one has chosen, and thus ever greater engagement in the effort to transform concrete, objective reality. This process of radicalisation is a likely outcome from the process of ‘conscientization’, which refers to learning to perceive the social, political and economic contradictions, and to take action against the oppressive elements of reality (Freire, 1970).

Another Freirean principle is that of praxis - action and reflection on the world in order to change it (Freire, 1970). Meek’s research evidences how one way the MST emphasizes the links between conscientization and praxis is that school curricula should arise organically out of, and deal explicitly with, the problems that students identify in their settlements. Therefore, agroecology education should be rooted in this need and used to solve or surmount ecological and social problems. A key principle of popular education is that education must be rooted in the needs of communities.

Education is necessary for both livelihoods and social struggle, which for many, are completely interlinked. Holt-Gimenez (2006) articulates that the goal of Campesino pedagogy is not “participation” but the cultural strengthening of the social and political relations between smallholders engaged in struggles for sustainable, rural livelihoods.

La Via Campesina, the international movement of peasants and small farmers, which represents over 50 million people, has embraced agroecology. It has initiated multiple educational initiatives, including starting a number of agroecology schools, for several reasons that Meek (2014) succinctly summarises:

“First, it helps maintain members’ participation in the movement because it is a “socially activating” form of agriculture that is predicated on horizontal diffusion of new knowledge and techniques (Warner 2008). Second, it is an agricultural approach that is based in traditional agricultural methods and synthesizes peasant and indigenous wisdom with scientific knowledge (Leff 2002). Third, it is economically viable for small-scale farmers because it eschews external inputs and promotes the usage of local resources (Van der Ploeg 2012). Fourth, agroecology seeks to increase productivity and sustainability by increasing diversity and integration of existing systems (Altieri and Toledo 2011: 599).”

Education for agroecology is necessary, not only for increasing social movement participation but also for survival - that people can feed themselves more effectively, reduce inputs and conserve resources, as well as be more resilient to social-economic, environmental and climatic changes.

Agroecology education is essential for generating knowledge and skills to challenge hegemonic forms of land use and power. Gadotti (1996) passionately claims that “in order to take over the leadership and hegemony of society, the working class must arm itself with maturity, competence and class consciousness, all of which are able to surpass any class domination. This will not take place without the considerable cultural, social, political, and economic training of the working class, nor without the appropriation of methods, techniques, and knowledge, which are today restricted to the economically dominant class.”

Education, therefore, is essential to class struggle and cannot be separated from it. Gramsci is a key historical contributor to the fields of education. His believed that integral agents in this war of position (in terms of countering hegemony) are activist educators, which Gramsci termed ‘organic intellectuals’. Organic intellectuals differ because they arise from within, and are passionately connected to, the subaltern class. The role of agroecological education, therefore, is not just to create agroecologists with technical knowledge of agroecosystems, but to cultivate organic intellectuals and passionate committed activist-educators that can purposely organise activities for learning that strengthen social movements in achieving their goals

Recommendations

Agroecology learning programs need to be designed to integrate:

  • Knowledge drawn from multiple fields with models for understanding systems and complexity
  • Action and experiential learning opportunities, such as field trips, internships, practical projects, volunteering, student farms, courses, workshops, demonstration sites, support groups, regular meetings, field days, breakfast meetings and research seminars, as well as gatherings, conferences and summer camps
  • Learners need to be supported to systematically document and reflect on their own learning
  • Distance learning opportunities so that they are more accessible and can be undertaken in different geographies
  • Activities and resources that suit different learning styles
  • Not only learner feedback but learner autonomy and control over resources such as budgets and program design
  • Strong theoretical knowledge of agroecology and other relevant subject areas, with an emphasis on principles for transferability
  • Practical skills in terms of agroecology but also methodical and analytical skills and organising and educational skills (to better contribute to social movements that activate agroecology)
  • Opportunities for participants to critically reflect on power relationships most notably intersecting forms of oppression, as well as hegemonic forms of land use and production, and how our society has been historically and recently economically and socially structured
  • Traditional ecological knowledge and scientific knowledge, with a big focus on the bias of information and its selection. There should be a strong emphasis on practitioner-generated knowledge.
  • Learning resources from multiple authors and perspectives, with attention to race, class and gender, as well as euro-centrism.
  • A continuous attention to social transformation, not adaptation to oppressive realities.

A positive structure for courses and learning encounters are that they are:

  • Antiauthoritarian
  • Mutual and voluntary spaces
  • Noncapitalist
  • Solidaristic in nature
  • Linked with resistance struggles
  • Creative
  • Linked with livelihoods and survival
  • Family spaces with collective child care available
  • Financially accessible
  • Not elitist or discriminatory
  • Nonhierarchical
  • Emotionally supportive and expressive
  • Mindful/integrating mindfulness practices
  • Physical/engaging full body learning


Educator-organisers need to:

  • Strengthen our vision(s) for counter-hegemonic land use.
  • Organise collaborative networks and long-term agroecology partnerships. This involves not just seeing education as one-off courses or workshops, but designing long term strategic projects to facilitate social learning.
  • Prioritise creating our own autonomous learning spaces and programs that offer viable alternatives to elitist education like universities
  • Support peer-to-peer/farmer-to-farmer learning through long-term organising not tokenistic “participatory” top-down programs
  • While prioritise creating our own learning programs, still committing to struggle and fight to change state-based programs and institutions to make curriculums relevant to people’s lives and how to transform social conditions, not just serve capitalism and maintain the status quo
  • Work with state-based institutions when needed to leverage resources to create autonomous learning spaces
  • Build bridges between farmers/growers/actors in the food system and scientists to appropriate knowledge and resources to serve transformative ends
  • Organise courses where there are opportunities for progression to sustain participation and encourage lifelong learning
  • Ensure when they are facilitating workshops, courses and so forth that every person’s presence is acknowledged, that learning is authentically participatory and cooperative, aimed at solving problems, mindful, integrative and pleasurable
  • Create learning spaces that nourish a social movement/political identity
  • Organise learning opportunities that are longer-term in nature so we can fully cultivate the needed organic intellectuals in our movement, that have the maturity, competence, and class consciousness needed to really achieve social transformation.

Conclusion

In conclusion, it is clear that in order to respond to the agricultural and food system failures threatening our ecosystems, communities, and climate, the adoption of agroecology as an alternative must accelerate in speed and scale. In the words of Keith Warner, “The greatest obstacle to ecologically informed alternative practices has not been a shortage of ideas, but more of a dearth of practical educational initiatives”

The time is now to address this ‘dearth’ and leverage resources to collectively organise agroecology learning opportunities, partnerships, and projects. In this report, I have aimed to illuminate some of the pioneering pedagogical practices in the field, as well as the initiatives and social movements putting them into practice. I have highlighted some of the oppressive patterns so ingrained in mainstream and formal education and tried to shine a light on the multitude of alternatives that exist. It is clear, in conclusion, that agroecology education is essential for not only advocating counter-hegemonic forms of land-use but actively creating them. Education for agroecology sows the seeds for the radical transformation of our societies.

References

Altieri, M. (2007). How to Teach Agroecology: A Proposal. [online] agroeco.org. Available at: http://agroeco.org/doc/HowToTeachAgroeco.pdf [Accessed 1 May 2015].
Altieri, M. A., and V.M. Toledo. 2011. The agroecological revolution in Latin America: rescuing nature, ensuring food sovereignty and empowering peasants. Journal of Peasant Studies 38(3):587-612.
Berila, B. (2016). Integrating mindfulness into anti-oppression pedagogy. Taylor & Francis Group.
Crabtree, R., Sapp, D. and Licona, A. (2009). Feminist pedagogy. Baltimore, Md.: Johns Hopkins University Press.
Drew, L. and Socha, K. (2015), Anarchy for Educational Praxis in the Animal Liberation Movement in an Era of Capitalist Triumphalism, in Nocella, A., White, R. and Cudworth, E. (n.d.). Anarchism and animal liberation.
Ferguson, R. (2014). Toward 21st Century Permaculture: Peoples' Science or Pseudoscience?. Permaculture Activist, (93).
Francis, C., Nicolaysen, A., Morse, S., Breland, T. and Lieblein, G. (2014). Bridging farmer experience and science: learning for agroecological design of sustainable farming systems. In: Organic World Congress. Istanbul.
Freire, P. (1996). Pedagogy of the oppressed. London: Penguin Books.
Gadotti, M. (1996). Pedagogy of praxis. Albany: State University of New York Press.
Hilimire, K., Gillon, S., McLaughlin, B., Dowd-Uribe, B. and Monsen, K. (2014). Food for Thought: Developing Curricula for Sustainable Food Systems Education Programs. Agroecology and Sustainable Food Systems, 38(6), pp.722-743.
Holt-Giménez, E. (2006). Campesino a campesino. Oakland, Calif.: Food First Books.
hooks, b. (1994). Teaching to transgress. New York: Routledge.
hooks, b. (2010). Teaching critical thinking. New York: Routledge.
Kolb, A. Y., and D. A. Kolb. 2005. Learning styles and learning spaces: Enhancing experiential learning in higher education. Academy of Management Learning & Education 4:193–212.
Kolb, D. A. 1984. Experiential learning: experience as the source of learning and development. Englewood Cliffs, NJ: Prentice Hall.
Leff, E. 2002. Agroecologia e saber ambiental. Agroecologia e desenvolvimento rural sustentável 3(1):36-51.
Mayo, M. (1997). Imagining tomorrow. Leicester: NIACE.
Meek, D. (2014). Movements in Education: The Political Ecology of Education in the Brazilian Landless Workers’ Movement. Ph.D. The University of Georgia.
Napier, D. 2005. Implementing Educational Transformation Policies: Investigating Issues of Ideal vs. Real in Developing Countries In Global Trends in Educational Policy. A.W. Wiseman and D.P. Baker, eds. International Perspectives on Education and Society. San Diego: Elsevier.
Pickerill, J., and P. Chatterton. 2006. Notes towards autonomous geographies: creation, resistance and self-management as survival tactics. Progress in Human Geography 30(6):730-746.
van der Ploeg, J. 2012 The Drivers of Change: The Role of Peasants in the Creation of an Agro-Ecological Agriculture Agroecologia 6:47-54.
Van Meter, K. (2009). Workshop: What is Militant Research?. [online] Team Colors Collective: News & Events. Available at: https://teamcolors.wordpress.com/2009/06/08/workshop-what-is-militant-research/ [Accessed 1 May 2015].
Warner, K. (2007). Agroecology in action. Cambridge, Mass.: MIT.

Bibliography

Alonso-Fradejas, A., Borras, S., Holmes, T., Holt-Giménez, E. and Robbins, M. (2015). Food sovereignty: convergence and contradictions, conditions and challenges. Third World Quarterly, 36(3), pp.431-448.
Altieri, M. (2007). How to Teach Agroecology: A Proposal. [online] agroeco.org. Available at: http://agroeco.org/doc/HowToTeachAgroeco.pdf [Accessed 1 May 2015].
Altieri, M. A., and V.M. Toledo. 2011. The agroecological revolution in Latin America: rescuing nature, ensuring food sovereignty and empowering peasants. Journal of Peasant Studies 38(3):587-612.
Altieri, M. and Nicholls, C. (2005). Agroecology and the search for a truly sustainable agriculture. Mexico, D.F: United Nations Environmental Programme, Environmental Training Network for Latin America and the Caribbean.
Annas, P., Chinn, S. and O'Malley, S. (2014). Radical Teaching and the Food Justice Movement: Introduction. Radical Teacher, 98, p.1.
Anon, (2016). Class Action Teachers Handbook. [online] Available at: https://www.jacobinmag.com/supplements/ctu_booklet_final_web.pdf [Accessed 24 May 2016].
AORTA Resource Zine. (2014). 1st ed. [ebook] Available at: http://aorta.coop/ [Accessed 24 May 2015].
Bakx, L. (2015). Teacher’s Handbook – Table of Contents | European Permaculture Teachers Partnership. [online] Permateachers.eu. Available at: http://permateachers.eu/teachers-manual-toc/ [Accessed 24 May 2016].
Barnes, H. (n.d.). What now for adult education? Lessons from Derbyshire’s miners. Post-16 Educator, (63).
Berila, B. (2016). Integrating mindfulness into anti-oppression pedagogy. Taylor & Francis Group.
Brookfield, S. and Preskill, S. (2009). Learning as a way of leading. San Francisco: Jossey-Bass.
CARE USA and Food Tank, (2015). Cultivating Equality: Delivering Just and Sustainable Food Systems in a Changing Climate.
Carlson, J. and Chappell, M. (2015). Deepening Food Democracy.
Clapp, J., Desmarais, A. and Margulis, M. (2015). Mapping the state of play on the global food landscape. Canadian Food Studies / La Revue canadienne des études sur l'alimentation, 2(2), p.1.
Class War University. (2012). About. [online] Available at: https://classwaru.org/about/ [Accessed 24 May 2016].
Coolsaet, B. (2016). Towards an Agroecology of Knowledges: Recognition, Cognitive Justice and Farmers’ autonomy in France. The Hague: International Institute of Social Studies.
Crabtree, R., Sapp, D. and Licona, A. (2009). Feminist pedagogy. Baltimore, Md.: Johns Hopkins University Press.
Criticalanimalstudies.org. (2016). Institute for Critical Animal Studies (ICAS) | Education. Liberation. Transformation.. [online] Available at: http://www.criticalanimalstudies.org/ [Accessed 24 May 2016].
Cultivate.coop. (2016). Anti-Oppression Resources for Cooperatives - Cultivate.Coop. [online] Available at: http://cultivate.coop/wiki/Anti-Oppression_Resources_for_Cooperatives [Accessed 24 May 2016].
Diaz, R. (2014). Deconstructing privilege: Teaching and learning as allies in the classroom , By Kim Case. New Horizons in Adult Education and Human Resource Development, 26(3), pp.74-76.
Dixon, B. (2015). Rewriting the Call to Charity: From Food Shelf Volunteer to Food Justice Advocate. Journal of Agriculture, Food Systems, and Community Development, pp.1-9.
Do it yourself. (2007). London: Pluto Press.
Dolleris, C. (2014). Becoming an awesome permaculture teacher.
Drew, L. and Socha, K. (2015), Anarchy for Educational Praxis in the Animal Liberation Movement in an Era of Capitalist Triumphalism, in Nocella, A., White, R. and Cudworth, E. (n.d.). Anarchism and animal liberation.
Ferguson, R. (2014). Toward 21st Century Permaculture: Peoples' Science or Pseudoscience?. Permaculture Activist, (93).
Food and Agriculture Organization of the United Nations, (2015). Final Report for the International Symposium on Agroecology for Food Security and Nutrition.
Food Sovereignty. (2015). Forum for Agroecology, Nyeleni 2015. [online] Available at: http://www.foodsovereignty.org/forum-agroecology-nyeleni-2015/ [Accessed 27 Feb. 2015].
Francis, C., Nicolaysen, A., Morse, S., Breland, T. and Lieblein, G. (2014). Bridging farmer experience and science: learning for agroecological design of sustainable farming systems. In: Organic World Congress. Istanbul.
Freire, P. (1996). Pedagogy of the oppressed. London: Penguin Books.
Friedmann, H. (2015). Governing land and landscapes: Political ecology of enclosures and commons. Canadian Food Studies / La Revue canadienne des études sur l'alimentation, 2(2), p.23.
Gadotti, M. (1996). Pedagogy of praxis. Albany: State University of New York Press.
Getvegan.com. (2016). Towards Ecopedagogy: Radicalizing Environmental Education for the Task Ahead by Richard Kahn. [online] Available at: http://getvegan.com/ee.htm [Accessed 5 Jan. 2016].
Goldring, A. (2000). Permaculture. London, Eng.: Permaculture Association (Britain)/WWF-UK.
Gruenewald, D. (2003). The Best of Both Worlds: A Critical Pedagogy of Place. Educational Researcher, 32(4), pp.3-12.
Haworth, R. (2012). Anarchist pedagogies. Oakland, CA: PM Press.
Heifer-Ecuador, (2014). The Experience of the National Agroecology School.
Hilimire, K., Gillon, S., McLaughlin, B., Dowd-Uribe, B. and Monsen, K. (2014). Food for Thought: Developing Curricula for Sustainable Food Systems Education Programs. Agroecology and Sustainable Food Systems, 38(6), pp.722-743.
Holt-Giménez, E. (2006). Campesino a campesino. Oakland, Calif.: Food First Books.
hooks, b. (1994). Teaching to transgress. New York: Routledge.
hooks, b. (2010). Teaching critical thinking. New York: Routledge.
Hunt, S. and Holmes, C. (2015). Everyday Decolonization: Living a Decolonizing Queer Politics. Journal of Lesbian Studies, 19(2), pp.154-172.
Illich, I. (1971). Deschooling society. London: Marion Boyars.
infed.org. (1994). Radical community education. [online] Available at: http://infed.org/mobi/radical-community-education/ [Accessed 24 May 2015].
Institute for Anarchist Studies. (2013). Perspectives on Anarchist Theory Journal. [online] Available at: https://anarchiststudies.org/perspectives/ [Accessed 24 May 2016].
International Initiative for Impact Evaluation, (2014). Farmer field schools From agricultural extension to adult education. International Initiative for Impact Evaluation.
Joe Atkinson Permaculture. (2015). Resources. [online] Available at: http://www.joeatkinsonpermaculture.com/resources.html [Accessed 24 May 2016].
Kahn, R. (2010). Critical pedagogy, ecoliteracy, & planetary crisis. New York: Peter Lang.
Kirylo, J. (n.d.). A critical pedagogy of resistance.
Kivel, P. (1995). Uprooting racism. Philadelphia, PA: New Society Publishers.
Kolb, A. Y., and D. A. Kolb. 2005. Learning styles and learning spaces: Enhancing experiential learning in higher education. Academy of Management Learning & Education 4:193–212.
Kolb, D. A. 1984. Experiential learning: experience as the source of learning and development. Englewood Cliffs, NJ: Prentice Hall.
Ledwith, M., Campling, J. and Ledwith, M. (2005). Community development. Bristol, UK: Policy Press.
Leff, E. 2002. Agroecologia e saber ambiental. Agroecologia e desenvolvimento rural sustentável 3(1):36-51.
Lieblein, G., Østergaard, E. and Francis, C. (2004). Becoming an Agroecologist through Action Education. International Journal of Agricultural Sustainability, 2(3), pp.147-153.
Mayo, M. (1997). Imagining tomorrow. Leicester: NIACE.
McMichael, P. (2015). The right to food and politics of knowledge. Canadian Food Studies / La Revue canadienne des études sur l'alimentation, 2(2), p.52.
Meek, D. (2014). Movements in Education: The Political Ecology of Education in the Brazilian Landless Workers’ Movement. Ph.D. The University of Georgia.
Morrow, R. (2015). Permaculture Teaching Matters. Mountains Wildfire Press.
Morrow, R. (n.d.). Earth user's guide to teaching permaculture.
Napier, D. 2005. Implementing Educational Transformation Policies: Investigating Issues of Ideal vs. Real in Developing Countries In Global Trends in Educational Policy. A.W. Wiseman and D.P. Baker, eds. International Perspectives on Education and Society. San Diego: Elsevier.
Nguo, J. (2013). Re-thinking Agriculture and Extension Education. Baobab, (68).
Npen, A. (2012). Agroecology Education: Former Students' Reflections on Transferability of Tools, Skills, and Knowledge in Sustainable Development. MSc. Norweigan University of Life Sciences.
Nusconnect.org.uk. (2016). Why is My Curriculum White? - Decolonising the Academy @ NUS connect. [online] Available at: https://www.nusconnect.org.uk/articles/why-is-my-curriculum-white-decolonising-the-academy [Accessed 24 May 2016].
Organizing for Power, Organizing for Change. (2009). Anti-Oppression Resources & Exercises. [online] Available at: http://organizingforpower.org/anti-oppression-resources-exercises/ [Accessed 24 May 2016].
Park, C., White, B. and Julia, (2015). We are not all the same: taking gender seriously in food sovereignty discourse. Third World Quarterly, 36(3), pp.584-599.
Pickerill, J., and P. Chatterton. 2006. Notes towards autonomous geographies: creation, resistance and self-management as survival tactics. Progress in Human Geography 30(6):730-746.
Pretty, J. (2008). Agricultural sustainability: concepts, principles and evidence. Philosophical Transactions of the Royal Society B: Biological Sciences, 363(1491), pp.447-465.
Radical Education Forum's Blog. (2012). PUBLISHED: RADICAL EDUCATION WORKBOOK. [online] Available at: http://radicaleducationforum.tumblr.com/post/34563386245/published-radical-education-workbook [Accessed 24 May 2016].
rian Brazil. Teaching Education, 20(3), pp.215-228.
Roman, L. and Eyre, L. (1997). Dangerous territories. New York: Routledge.
Ross, R. (n.d.). The history of workers’ workers’ education. Post-16 Educator 62, (62).
Rossatto, C., Allen, R. and Pruyn, M. (2006). Reinventing critical pedagogy. Lanham: Rowman & Littlefield.
Stockdale, E. (2005). New Dimensions in Agroecology. Journal of Environment Quality, 34(3), p.1139.
Suissa, J. (2010). Anarchism and education. Oakland, CA: PM.
The Fabian Society, (2015). A Recipe for Inequality: Why our food system is leaving low-income households behind.
The Occupied Times. (2015). The Structure of State Education. [online] Available at: https://theoccupiedtimes.org/?p=14051 [Accessed 24 Nov. 2015].
Usher, K. (2015). Valuing All Knowledges Through an Expanded Definition of Access. Journal of Agriculture, Food Systems, and Community Development, pp.1-6.
van der Ploeg, J. 2012 The Drivers of Change: The Role of Peasants in the Creation of an Agro-Ecological Agriculture Agroecologia 6:47-54.
Van Meter, K. (2009). Workshop: What is Militant Research?. [online] Team Colors Collective: News & Events. Available at: https://teamcolors.wordpress.com/2009/06/08/workshop-what-is-militant-research/ [Accessed 1 May 2015].
Vergara-Camus, L. (n.d.). Land and freedom.
Waldenström, C., Salomonsson, L., Francis, C., Moulton, M. and Lieblein, G. (2008). Individualized student-centred education: prototype for an agroecology BSc programme. International Journal of Agricultural Sustainability, 6(4), pp.236-247.
Warner, K. (2007). Agroecology in action. Cambridge, Mass.: MIT.
Webb, D. (2010). Paulo Freire and ‘the need for a kind of education in hope’. Cambridge Journal of Education, 40(4), pp.327-339.
Wezel, A. and Soldat, V. (2009). A quantitative and qualitative historical analysis of the scientific discipline of agroecology. International Journal of Agricultural Sustainability, 7(1), pp.3-18.
WhyHunger, (2015). Agroecology: Putting Food Sovereignty into Action.
Zintel, J. (2009). Food Sovereignty and the Role of Popular Education: Education and Outreach at the Seasoned Spoon.

IMG_0588

Feed Avalon Seed Saving course 28 February 2015

IMG_0597

IMG_0607

IMG_0664

IMG_0667

IMG_1153

IMG_1190

IMG_1199

IMG_1219

IMG_1433

IMG_1480

IMG_1638

IMG_1829

IMG_2144

IMG_2159

IMG_2164

IMG_2171_2

IMG_2274

IMG_2308

IMG_2312

IMG_2326

IMG_2334

IMG_2405

IMG_2448

IMG_2460

IMG_2472

IMG_02701

IMG_0599

IMG_2725

IMG_2859-300x300

IMG_2890-225x300

IMG_3273

IMG_3404_2

IMG_3770

IMG_3871

Nursery-Course-Feed-Avalon

IMG_3960

IMG_4359

IMG_4361

IMG_4404

IMG_4410

IMG_4992

IMG_5091

IMG_5152-384x320

IMG_5325

IMG_5330

IMG_5356

IMG_6137

IMG_6145

Pruning-Skillshare

IMG_6185

IMG_6196

IMG_6203

IMG_6209

IMG_6246